
Audacious - Support #1158

start Audacious on pipewire backend needs double-check

February 26, 2022 18:07 - Alex .

Status: Closed Start date: February 26, 2022

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category: plugins/jack Estimated time: 0.00 hour

Target version:    

Affects version: 4.1   

Description

I would like to start Audacious automatically with my desktop session. So I added an .desktop entry inside my .config/autostart/

folder.

The problem is on each start-up Audacious reports an error message saying "No JACK output ports were found. Please check

settings." So I have to close the error pop-up and hit play. That starts the playback just one second after the error message.

History

#1 - March 05, 2022 14:38 - John Lindgren

- Tracker changed from Bug to Support

#2 - August 24, 2022 22:57 - John Lindgren

- Status changed from New to Closed

I am not using PipeWire at this point so I am unable to provide any suggestions, sorry.

Closing.

#3 - October 01, 2022 08:55 - Alex .

I get the same error message for other applications e.g. Hydrogen Drum Machine as well, makes it a bug on Pipewire side, not on the applications.
